/* 
    Document   : formsChrome
    Created on : 08-feb-2013, 14:38:19
    Author     : dot
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


.basicBanner {
margin-top: 0;
}
/*.basicBanner #slider .nivo-caption{
 width: 805px;
height: 49px;   
}*/
.Lac-container{
    margin-left: 5px;
}

#slider .nivo-caption{
    display: block;
    width: 90%;
    margin: 25px auto 0;
    /*background: url("../../images/banner/blue_large.png") no-repeat scroll 0 0 transparent !important;*/
    /*width: 610px;
    min-width: 610px;
    max-width: 610px;
    height: 100px;
    margin-bottom: 28px;*/
}